<?xml version="1.0" encoding="utf-8" ?>

<suixml version="0.0.1.0">

	<!-- the Name-Attribute must be the internal font name -->
	
	<Fonts>
    <Font Name="FZHuaLi-M14" File="SacredFont_01.ttf"/> 
    <Font Name="FZCuYuan-M03" File="SacredFont_02.ttf"/>
  </Fonts>

	<!-- here you can use symbolic/aliased names for fonts -->
	
	<FontGroups>
    <FontGroup Name="CaptionFontGroup">
      "FZHuaLi-M14"
    </FontGroup>
    <FontGroup Name="TextFontGroup">
      "FZCuYuan-M03"
    </FontGroup>
	</FontGroups>

</suixml>